function FileData_Pairs(x)
{
x.t("reduction","supply");
x.t("pulse","according");
x.t("emc","measures");
x.t("full","type");
x.t("meet","en55022");
x.t("meet","additional");
x.t("volt","supply");
x.t("field","strength");
x.t("supply","voltage");
x.t("type","approval");
x.t("resist","against");
x.t("integral","0.8");
x.t("reset","shut");
x.t("external","fast");
x.t("strength","spi");
x.t("shut","down");
x.t("down","terminal");
x.t("rate","=1.083mbps");
x.t("0.8","1.5");
x.t("iso","7637-2");
x.t("designed","meet");
x.t("tc65","terminal");
x.t("voltage","dip");
x.t("voltage","internal");
x.t("voltage","1ms");
x.t("according","iso");
x.t("vehicular","fixed");
x.t("recommended","external");
x.t("requirements","field");
x.t("requirements","equipment");
x.t("test","pulse");
x.t("spi","transfer");
x.t("slow","acting");
x.t("en55022","requirements");
x.t("acting","removable");
x.t("acting","fuse");
x.t("fast","acting");
x.t("damaged","recommended");
x.t("fixed","note");
x.t("301489-7","requirements");
x.t("dip","interruption");
x.t("6.6","electromagnetic");
x.t("meets","301489-7");
x.t("against","test");
x.t("1.5","meet");
x.t("internal","slow");
x.t("approval","6.6");
x.t("removable","fuse");
x.t("power","voltage");
x.t("additional","emc");
x.t("compatibility","(emc)");
x.t("hicles","volt");
x.t("i=0.8a","melting");
x.t("transfer","rate");
x.t("=1.083mbps","otherwise");
x.t("7637-2","load");
x.t("dump","hicles");
x.t("application","designed");
x.t("(emc)","full");
x.t("(emc)","tc65");
x.t("(emc)","6.6");
x.t("note","power");
x.t("otherwise","application");
x.t("corresponding","reduction");
x.t("electromagnetic","compatibility");
x.t("terminal","resist");
x.t("terminal","tc65");
x.t("terminal","meets");
x.t("equipment","vehicular");
x.t("load","dump");
x.t("melting","integral");
x.t("1ms","reset");
x.t("interruption","corresponding");
x.t("fuse","damaged");
x.t("fuse","i=0.8a");
}
